header{
  z-index: 3;
  position: fixed;
  top:0;
  width: 100%;
  height:100px;
  background-image: url(/images/site/header_blue.png);
  background-position: left top;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-color: transparent;
  box-shadow: 0 0 5px 3px rgba(0,0,0,0.5);
  transition: height .5s;
}
.collapse_nav header{
  height: 30px;
}
.logo{
  z-index: 1;
  position: absolute;
  bottom: 5px;
  left: 10px;
  width: 268px;
  max-width: 90%;
  height: 75px;
  background-image:url(/images/logos/logov2.png);
  background-position: left center;
  background-repeat: no-repeat;
  background-color: transparent;
  background-size: contain;
  transition:background-image .5s;
}
.collapse_nav .logo{
  width: 133px;
  height: 20px;
  background-image:url(/images/logos/logo_small.png);
}
.nav-container{
  position: absolute;
  width: 100%;
  bottom:0;
}
nav{
  position: static;
  float:right;
}
nav a{
  margin: 0 5px;
  text-transform: uppercase;
  text-decoration: none;
  cursor: pointer;
}
.admin-nav{
  display: none!important;
}
.logged-in .admin-nav{
  display: inline-block!important;
}
.selected-link,
.selected-group{
  background-color: #2e7396;
  text-decoration: none;
}
.link-group{
  display: inline-block;
}
.main-link{
  display: block;
  color:#222;
  padding:5px 5px 0;
}
.sub-link,
.selected-link,
.selected-group .main-link{
  color:#fbf9ef;
}
.sub-link{
  padding:5px;
}
.sub-links{
  position: absolute;
  right: 0;
  top: 100%;
  width: 100%;
  max-height: 0;
  background-color:rgba(34,34,34,0.95);
  overflow: hidden;
}
.link-group:hover .sub-links{
  max-height: 300px;
  transition:max-height 1s;
}
.sub-link-wrap{
  margin: 10px 0;
}
.back-to-top{
  z-index: 2;
  position: fixed;
  opacity: 0;
  bottom: -50px;
  right: 51px;
  background: red;
  padding: 15px 17px 15px 19px;
  color: #fbf9ef;
  background-color: #2e7396;
  cursor: pointer;
  transition: opacity 1s, bottom 1s;
}
.stick .back-to-top{
  opacity: 1;
  bottom:0;
}

.nav-btn{
  z-index: 1000;
  position: fixed;
  opacity: 0;
  right:0;
  bottom:-50px;
  width: 50px;
  padding: 10px;
  background-color: #2e7396;
  cursor: pointer;
  transition: opacity 1s, bottom 1s;
}
@media (min-width: 1120px) {
  .back-to-top:hover{
    color: #98252a;
    background-color: #fbf9ef;
    padding: 14px 15px 15px 19px;
    border: 1px solid #222;
    border-bottom:none;
  }
  nav a:hover,
  .link-group:hover{
    background-color: #2e7396;
    text-decoration: none;
  }
  .sub-link:hover,
  .main-link:hover,
  .link-group:hover .main-link{
    color:#fbf9ef;
  }
}
@media (max-width: 1120px) {
  .nav-open body{
    overflow: hidden;
  }
  .nav-container{
    z-index: 1;
    position: fixed;
    right: -100%;
    top: 0;
    max-width: 320px;
    overflow-y:scroll; 
    background-color: #fff;
    transition:right 1s;
  }
  .nav-open .nav-container{
    right: 0;
  }
  .nav-open body::before{
    z-index: 1;
    position: fixed;
    content: '';
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    background-color: rgba(0,0,0,0.5);
  }
  nav{
    float: left;
  }
  .link-group{
    display: block;
    border-bottom: 1px solid #222;
  }
  .logged-in .admin-nav{
    display: block!important;
  }
  .link-group:last-child{
    border-bottom: 0;
  }
  .link-group:hover .sub-links{
    max-height: 0;
  }
  .main-link{
    padding: 10px;
  }
  .sub-group{
    width: 100%;
    margin-bottom: -10px;
  }
  .sub-links{
    position: relative;
    max-height: 0;
    padding-bottom: 0;
  }
  .sub-link{
    display: block;
  }
  .nav-open .selected-group .sub-links{
    max-height: inherit;
    padding-bottom: 20px;
  }
  .sub-links .padding-vert-100{
    padding-top: 0;
    padding-bottom: 0;
  }
  .nav-btn{
    opacity: 1;
    bottom:0;
  }
  .menu-lines{
    position: relative;
  }
  .menu-line{
    position: relative;
    top:0;
    height: 2px;
    width: 90%;
    margin: 6px auto;
    background-color: #fbf9ef;
    transition: 1s;
  }
  .nav-open .menu-line:nth-child(1) {
    -moz-transform: translateY(8px) rotate(45deg);
    -webkit-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
  }
  .nav-open .menu-line:nth-child(3) {
    -moz-transform: translateY(-8px) rotate(-45deg);
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
  }
  .nav-open .menu-line:nth-child(2) {
    opacity:0;
  }
}